Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007455TestLinkLocalizationpublic2016-03-01 14:192016-09-08 15:12
Reporterhmah 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSWindowsOS VersionWindows 7
Product Version1.9.14 (2015 Q3) 
Fixed in Version1.9.15 (2015 Q4) 
Summary0007455: Missing French translations for print.inc.php on test case execution
DescriptionThe following variables are missing in French's "string.txt" file therefore they appears in English when generating reports:
  
$TLS_report_exec_result = "Execution Result";
$TLS_execution_details = "Execution Details";
$TLS_execution_mode = "Execution Mode";

Proposed translation:
$TLS_report_exec_result = "Résultats d’exécution";
$TLS_execution_details = "Détails d’exécution";
$TLS_execution_mode = "Mode d’exécution";
Additional Informationsee attached "string.txt" modified.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserFirefox
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filestxt file icon strings.txt [^] (186,328 bytes) 2016-03-01 14:19 [Show Content]

- Relationships
child of 0007262closedfman Availables hot-fixes for 1.9.14 & How To get full fixed package from GitHub 

-  Notes
(0025164)
hmah (reporter)
2016-08-31 07:13

Hi,
Any chance to include it in the next version 1.9.15
thanks!
(0025201)
fman (administrator)
2016-09-08 15:12

1.9.15 Released - 2016-09-08

- Issue History
Date Modified Username Field Change
2016-03-01 14:19 hmah New Issue
2016-03-01 14:19 hmah File Added: strings.txt
2016-08-31 07:13 hmah Note Added: 0025164
2016-09-01 21:06 fman QA Team - Task Workflow Status => READY FOR TESTING
2016-09-01 21:06 fman Status new => resolved
2016-09-01 21:06 fman Fixed in Version => 1.9.15 (2015 Q4)
2016-09-01 21:06 fman Resolution open => fixed
2016-09-01 21:06 fman Assigned To => fman
2016-09-01 21:08 fman Relationship added child of 0007262
2016-09-08 15:12 fman Note Added: 0025201
2016-09-08 15:12 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker